package com.ywt.outpatient.api.req;

/**
 * @author daiyihua
 * @create 2020-10-13 17:08
 * @program ywt-wapapi
 * @description 创建体检缴费订单Req
 **/
public class CreateCheckUpOrderReq {

    // 患者姓名
    private String patientName;

    // 性别
    private String sex;

    // 登记号
    private String regNo;

    // 就诊ID
    private String admId;

    // 体检日期
    private String checkDate;

    // 套餐描述
    private String setsDesc;

    public String getPatientName() {
        return patientName;
    }

    public void setPatientName(String patientName) {
        this.patientName = patientName;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getRegNo() {
        return regNo;
    }

    public void setRegNo(String regNo) {
        this.regNo = regNo;
    }

    public String getAdmId() {
        return admId;
    }

    public void setAdmId(String admId) {
        this.admId = admId;
    }

    public String getCheckDate() {
        return checkDate;
    }

    public void setCheckDate(String checkDate) {
        this.checkDate = checkDate;
    }

    public String getSetsDesc() {
        return setsDesc;
    }

    public void setSetsDesc(String setsDesc) {
        this.setsDesc = setsDesc;
    }
}
